



#sectionGauche{
    float: left;
}
#sectionDroite{
    float: left;
    width: 500px;
    margin-left:10px;
}
.droite{
    /*float:left;
    width: 132px;
    margin-top: -12px;
	margin-right:10px;*/
}
fieldset{
    padding: 0 20px 20px 20px;
    margin-bottom: 10px;
    border: 1px solid #DF3F3F;
}
legend{
    color: #DF3F3F;
    font-weight: bold;
}
label{
    margin-top: 10px;
    /*display: block;*/
}
label.inline{
    display: inline;
    margin-right: 50px;
}
textarea, select, option{
    background-color: #FDF7E7;
}
input, textarea, select{
    padding: 3px;
    border: 1px solid #666;
    border-radius: 5px;
    box-shadow: 1px 1px 2px #C0C0C0 inset;
}
a.submit{
	text-decoration:none;
	background-color:#D4D0C8;
	color:#000;
	font-size:0.9em;
	padding:6px;	
}

input[type=text]{
    /*width: 300px;*/
}
select{
    margin-top: 10px;
}
input[type=radio]{
    background-color: transparent;
    border: none;
    width: 10px;
}

input:focus, textarea:focus{
    background-color: #ffffff;
}
 table{
     text-align: center;
 }
.ligne{
    border-top: 1px solid #ccc;
}
.clearDiv{
    clear: both;
    margin: 0 0 20px 0;
}
#confirmer_gauche{
    /*float: left;
    margin-right: 50px;
	width:35%;*/
}
#confirmer_droite{
    /*float: left;
	width:50%;*/
}
.ligneNoir{
    padding-bottom:5px;
	border-bottom: #ccc solid 1px;
}
table{
    text-align: center;
    font-size: 0.8em;
	border-collapse:collapse;
	border-color:#ccc;
}
	th{
		background-color:#fdf7e7;
		padding:3px;
		border-color:#999;	
	}
	td{
		padding:3px;
		text-align:left;
		border-color:#999;	
	}
	td.centrer{
		text-align:center;	
	}
#commander{
    float: right;
}
.clearBoth{
    clear: both;
}
#borderConfirmation{
    border: 1px solid black;
    padding: 20px;
	max-width: 700px;
}


.erreur{
	background-color:#FCF;
	border:2px solid #600;
	padding:4px;
	display:block;
	clear:both;
}

.progression-commande{
	background-color:#fdf7e7;
	padding:3px;	
}

.imgPourPanier{
	width:50px;
	float:left;	
	padding-right:3px;
}

#form-adresse-livraison label{
	float:left;	
	width:35%;
	display:block;
	text-align:right;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:0px;
	padding-top:5px;
}

#form-adresse-livraison input{
	float:left;
	margin-right:5px;	
}

#form-adresse-livraison p{
	clear:both;
	padding-bottom:5px;	
	overflow:hidden;
}


